LP122 - Bug #358

Gstreamer( 00000000 sony1.mp400000gst.shil00
06/30/2023 09:53 AM - 10

Status: Closed Start date: 06/30/2023
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP122 0g: Ubuntu
CPU: RK3568 oooo: Linux LPA3568
4.19.232[]Ipb3568-linux-folldtb id 17
0g: APPO[ :
go/opoooon: 03 oooo:
poooooo: 04 gooo:
go/opoooon: 03 goooo:
gooo: LZ120_3568_ubuntu20.04_v1.0_202306 |[EMMCLU [ :
16_1402.img
Description

aoona
file d4first m IMPATIBLE &

root@LPA: /ne: /Desk ver tet# g . ¢ location=/home/neardi/ND Test/sonyl.mp4 !
gtdemux ! h264parse ! mppvideodec ! kmssink sync=false as) ralse render-rectangle 4
SETTIRG PiPELling T6 PAUSED
Redistribute latency ..
Pipeline is PREPOLLED
Setting pipeline to PLAYING
New clock: GstSystemClock

R: from e]ement /GstPipeline:pipelined/GstQTDemux:qtdemux0: This file contains no playable streams.

c(499): gst_gtdemux_post_no_playable_stream error (): /GstPipeline:pipelined/GstQTDemux:gtdemux0

tPipeline:pipelined/GstQTDemux:gtdemux@: This file contains no playable streams.

): gst_qtdemux_post_no_playable_stream_error (): /GstPipeline:pipelined/GstQTDemux:gtdemuxd

E.ecut1on ended after
Setting pipeline to
Freeing pipeline
root@ PA3568: /home/neardi/Desktop/over_night-master# gst-launch-1.0 filesrc location=/home/neardi/ND_Test/sonyl.mpd !
gtdemux ! h264parse ! mppu_deodec ! kmssink sync=false async=f :
SETTING PLlpELing To PAUSED
Redistribute latency ...
Pipeline 1s PREROLLED
Setting pipeline to PLAYINn
New clock: Sy

R: from element , /GstPipeline:pipelined/GstQTDemux:qtdemux®: This file contains no playable streams.

tional debug inf

/gst/isompd/qtdemux.c{499): gst_qtdemux_post_no_playable_stream_error (): /GstPipeline:pipelined/GstQTDemux:qtdemuxd

Erecut1on ended after
] t1ng pipeline to | -
: from element /GstPipeline:pipelined/GstQTDemux:qgtdemux®: This file contains no playable streams.
Setting pipeline to PLAYING
New clock: GstSystemClock
from element tPipeline:pipelined/GstQTDemux:gtdemux®: This file contains no playable streams.
1 debug i
.- /gst/isompd/qtdemux.c(499): gst gtdemux_post no playable stream error (): /GstPipeline:pipelineB/GstQTDemux:qgtdemuxe

from element tPipeline:pipelined/GstQTDemux:gtdemuxd: This file contains no playable streams.
Additional debug i
/isompd/qtdemux.c(499): gst_qtdemux_post no_playable stream error (): /GstPipeline:pipelined/GstQTDemux:qtdemuxd

Execution ended after .015954916
Setting pipeline to NULL
Eresing. ni neline
‘home/neardi/Desktop/over_| niqht mas : E -1.0 files location=/ /neardi/ND_Test/sonyl.mp4 !
h264parse ! ideodec ! kmssink false False
ppe T e tuPAUSED
d ribute latency .
Pipeline is PREPOLLED
Setting pipeline to PLAYING
N lock: GstSystemClock
from e]ement tPipeline:pipelined/GstQTDemux:qtdemux@: This file contains no playable streams.
Additional debug i
f isompd/qtdemux.c(499): gst gtdemux_post no playable stream error (): /GstPipeline:pipeline®/GstQTDemux:qtdemuxd

tQTDemux:qgtdemux@: This file contains no playable streams.
Setting p1pe11ne to
Additional debug 1
/isompd/qtdemux.c(499): gst_qtdemux_post no_playable stream error (): /GstPipeline:pipelined/GstQTDemux:qtdemuxd

Freeing pipeline
root@LPA3568; fhome/neardi/Desktop/over_night-master# []

(00gst-launch-1.0 filesrc location=/home/neardi/ND_Test/sony1.mp4 ! gtdemux ! h264parse ! mppvideodec | kmssink sync=false
async=false

History

#1 - 06/30/2023 05:46 PM -0 [
-00A000000 deleted (04)
-00A000000 setto 03
-00/A000000 deleted (04)
-00/4000000 setto 03

#2 - 07/28/2023 05:33 PM - [ [

- Status changed from New to Closed

0000000000D000oonoonnan

1{gst-launch-1.0 filesrc location=/home/neardi/Desktop/sony1.mp4 ! gtdemux ! h264parse | mppvideodec | kmssink sync=false async=false
render-rectangle='<20,600,640,480>'

2l/usr/local/bin/gst-launch-1.0 filesrc location=/home/neardi/Desktop/sony1.mp4 | gtdemux | h264parse | mppvideodec | kmssink sync=false
async=false render-rectangle='<20,600,640,480>"'

#3 - 07/28/2023 06:20 PM -0 0

00 wrote in #note-2:

000000D000O0nonoononnon

1lgst-launch-1.0 filesrc location=/home/neardi/Desktop/sony1.mp4 ! qtdemux ! h264parse | mppvideodec ! kmssink sync=false async=false
render-rectangle='<20,600,640,480>'

2l/usr/local/bin/gst-launch-1.0 filesrc location=/home/neardi/Desktop/sony1.mp4 | gtdemux | h264parse | mppvideodec | kmssink sync=false
async=false render-rectangle='<20,600,640,480>"'

0000gstreamerll
sudo apt-get update
sudo apt-get install gstreamer1.0

Files

gst.sh 1.52 KB 06/30/2023 ad

05/15/2025 2/3



clipboard-202306300952-ai75a.png
clipboard-202306300952-drshq.png

05/15/2025

55.2 KB
50.5 KB

06/30/2023
06/30/2023

3/3

il
il


http://www.tcpdf.org

